commit e5fd3f5db48ff6f007d24356ae1214800bfcffb8
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Jan 26 21:04:08 2015 +0100

    use correct dir for target install

commit b31fd7560c016fc6dbd36531239c7594f46b6e4b
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jan 25 12:10:30 2015 +0100

    include libxfce4ui header instead of libxfcegui4

commit 8e13c1f69559aa004f63084027a76062fcc3d331
Merge: f2580a5 028962d
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jan 25 12:02:45 2015 +0100

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-verve-plugin

commit f2580a54904ee59528da6c286e1aba710afd622b
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jan 25 11:56:52 2015 +0100

    Use exo-open instead of the deprecated xfterm4 to launch commands in a term via ctrl-enter (bug #9978)

commit 028962d8ee28fe42816b49800a92e119b522ea59
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 00:32:35 2014 +0100

    I18n: Update translation es (100%).
    
    10 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 305c0223b24d05479a81528d318a839e99bf20b9
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sat Aug 2 06:31:47 2014 +0200

    I18n: Update translation es (100%).
    
    10 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 46b58119ea7e450cbb609f9fa7d9fe29db4e9267
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 7 12:31:40 2014 +0200

    I18n: Update translation de (100%).
    
    10 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 83a885aade3c30493dcb970bf236fb3921fa9e9a
Author: Urides <urien.desterres@gmail.com>
Date:   Tue May 20 00:31:39 2014 +0200

    I18n: Update translation fr (100%).
    
    10 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8b5be59ae577311fbb7ebd4fed026671caaa050a
Author: Urides <urien.desterres@gmail.com>
Date:   Wed May 14 18:31:55 2014 +0200

    I18n: Update translation fr (100%).
    
    10 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2275433e91987c2832597650ec2f43bcbb2f01f3
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Mon Apr 14 06:32:05 2014 +0200

    I18n: Update translation ast (100%).
    
    10 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 247790f50c48051a898cd3f32cdff09822e15ca4
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Sat Mar 22 18:32:14 2014 +0100

    I18n: Update translation es (100%).
    
    10 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f43c3e46da40f31267fd7afdf9c26d0e4f241b49
Author: theppitak <theppitak@gmail.com>
Date:   Fri Mar 21 18:32:00 2014 +0100

    I18n: Add new translation th (100%).
    
    10 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f37d3339b2337258e91798d8b3db14ad9be1d5c6
Author: abuyop <abuyop@gmail.com>
Date:   Wed Feb 26 18:32:38 2014 +0100

    I18n: Add new translation ms (100%).
    
    10 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a3d7bdd1cbc0b6d16cbf64693d9248612c025f82
Author: schizo <eveskovic@gmail.com>
Date:   Mon Feb 24 00:32:13 2014 +0100

    I18n: Update translation hr (100%).
    
    10 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7ff8fae7aa227c7b08f92cc93d34eae2c3672f23
Author: RacerBG <georgiev_1994@abv.bg>
Date:   Wed Feb 5 12:32:01 2014 +0100

    I18n: Add new translation bg (100%).
    
    10 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7749e0c073902cc967299623649c8cc96826e171
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Sat Dec 14 12:31:47 2013 +0100

    I18n: Add new translation is (100%).
    
    10 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7db2fe4fa8f53abc68e8daa203a294d89451ebbd
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Sat Dec 7 12:31:42 2013 +0100

    I18n: Add new translation oc (100%).
    
    10 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c6e5dfcc31399614eb6efeecb62c690abb87c0ea
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Wed Nov 13 00:31:31 2013 +0100

    I18n: Update translation es (100%).
    
    10 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1360b788d43e030f23e43d58b5de793a8660f971
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Thu Sep 19 18:33:10 2013 +0200

    I18n: Update translation nl (100%).
    
    10 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 44ae39adfee22e376b29e86c90b301565666429c
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sat Aug 3 18:32:12 2013 +0200

    I18n: Update translation fr (100%).
    
    10 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 53a5cc32c2ca48b54edb3469a3fb4889fd79e594
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:33:57 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    10 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c7493586bc6d559a671fe9f32105ee013d2b1dda
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jul 13 22:09:38 2013 +0200

    Remove unneeded files.

commit e5c6bd254d076525aca8523c8fe94aff1d928644
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sat Apr 27 12:53:59 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit db8b0d2f75d7d82a277a0c75a489506dc95891fa
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Mar 6 16:10:19 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f01dda60b7c370c49633d2174cfe302fbac5e7f5
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Jan 30 15:51:51 2013 +0100

    l10n: Serbian translation
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 271221054d21aab631dc7a37c2fa49f2dc19cf19
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jan 20 21:59:13 2013 +0100

    Fix style when the entry loses focus (bug #3525)

commit 3d0844ad0833df6d8f062888886e0072e6da2c47
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Dec 30 19:13:33 2012 +0100

    fix POTFILES.in

commit e113585ff14a119094b28b2f0d2757db4b491cc6
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Dec 30 18:51:19 2012 +0100

    fix gtk_adjustment warning

commit f7b923d980e3004c634750d6c2fedeb73f10b51e
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Dec 30 18:50:07 2012 +0100

    Build the plugin as a module

commit ba3167019ae25cb340c36b676f038ec73bb47d98
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Dec 30 18:30:34 2012 +0100

    Port to libxfce4ui.
    
    While here only call g_thread_init() on glib < 2.32.

commit 592853aeed8df90e06f37d98e68c6110dc8ae232
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon Nov 19 04:39:23 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c6a3697527cf1aa6d49ff1cae13f5c87b19facfd
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Oct 25 11:09:31 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 67084cab1b41c5327f89c9321def02b6c1145425
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Aug 7 02:13:51 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 84e26048619183d371f656f1a73bd16f0d26a6b8
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Jun 21 06:30:30 2012 +0200

    l10n: Updated Uyghur (ug) translation to 90%
    
    New status: 9 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f809680e0d828295a06878f27e48471714b9a72b
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri May 4 00:02:24 2012 +0200

    l10n: Initial Croatian (hr) translation
    
    New status: 7 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 59e6b4ec2d2fd2235cb76084ff642f2a80cedfe7
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:19:44 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a808ab635b0b1c55f29024c33e62a6cc9e1a983c
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 17:19:24 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8a9eb0526d3a00ac5703bc54677a122a7131e944
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Mar 14 16:24:31 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9ed4b1e1f501145c1492db5e3b232778a0253107
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 22:25:14 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4ea07aeb36024e144c3badc7701c26e545f42627
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:43:39 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b88e175af3cb173739a6ae613650b4617b2bfb79
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Feb 26 04:39:06 2012 +0100

    l10n: initial commit for Korean translation.
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 886a6f3b82ee33d423e754f89193f4da8522e193
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Feb 9 04:00:22 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c6a57d235a0eb280374b0de49fef74eae0fda230
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jan 9 17:13:30 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 802c31331e5e9f34d613af9623a10d0f2cd689f2
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 15:01:06 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2e3b4fd5729a81f50c2a91871d32d6f8094262a0
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 8 02:48:08 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0a1c0a3e83d0ed6bae6c624ec95e04c6f2105c47
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Nov 7 18:18:19 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d2822c2a15f95c313f84a95846605cfc175b39d6
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Tue Aug 9 18:11:43 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1e73b81f800667d9343fd4b5fc591b4ebe2ef448
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Mon Jul 18 09:57:30 2011 +0200

    l10n: New slovak translation
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5b54f5da3a6f7dd5b8bfbd3953cb22539393b620
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 18:17:10 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d7bd35f24bcc26459f2d348c48ffbb57d9ca4fc
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 14:16:56 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ca8f14f00f21adc999c281ffe8d7381b794cde42
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 2 14:23:57 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be5a95e168f102228d4bc78d3ab98f2eb5fe49df
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri May 27 16:27:56 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fa894bc5f9bdd1d7c29ec06a0ef73a2ec337527e
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu May 26 15:35:00 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 99d32d43876de1d7ba515d43f65dff3632e4829a
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Mon Mar 28 21:50:03 2011 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e49a5059bd03f80eb4aab024b415419467924f10
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Jan 24 09:37:37 2011 +0900

    Automate Changelog updates

commit 37f645212d4aabde0164413298b93c94aab18936
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Jan 18 20:11:22 2011 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 711fee1009f64a390f4337e118ae13562e73d8f2
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Tue Dec 21 01:32:14 2010 +0900

    Release 1.0.0

commit 7d60730cfca646daf71364d0070a63d5038394ab
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Tue Dec 21 01:10:38 2010 +0900

    Clean up
    
    Revoving svn fluf, and updating / cleaning various files.

commit 9674944060c733979ea4aaafb262047ece8e7244
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Fri Nov 19 16:14:55 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 58fd735f17d03193d3f17d8e02f46bf8e908a3bc
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Oct 29 09:33:05 2010 +0900

    Fix compatibility with Xfce 4.7+
    
    Add exo-0.5 detection and explicitly require libxfcegui4. Fixes bug
    6616.

commit 3ac60757c291cf6bc6eee617f091d2be51c63ac5
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Aug 5 09:42:59 2010 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a73ba2f57ae5b75a29fd9671b2ec17729d024c9a
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 30 04:28:18 2010 +0200

    l10n: Uyghur translation
    
    New status: 2 messages complete with 0 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ba412a486257c383bfe53444531aefb8fff70179
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Mar 28 12:38:47 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a61da31f26d4321043a2ac4bbcff3845f95bdf75
Author: Aleksandr Ponomarenko <dwqwt3i02@sneakemail.com>
Date:   Mon Feb 1 16:34:42 2010 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0614e1a4c960f9813bdf576762213b54b356c765
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Mon Jan 11 21:18:43 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 10 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d6f0c0776e012b9997386dc69b088514de40371b
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Mon Jan 11 21:18:02 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 90%
    
    New status: 9 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dc5618d45c06d5fc80e39898ee1fb179f5de5b03
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 15:30:14 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit db1212fa32d0470fce86c081268d36ae8a8ca902
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 22:26:04 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 905a037da68e9abe7b817c79383b161a60c13a52
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:41:32 2009 +0000

    update goodies translation
    
    (Old svn revision: 7896)

commit ff4fb238a3d5f253eb752a8f991499d1f12deaff
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Jul 24 23:59:52 2009 +0000

    2009-07-25  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked.
    
    (Old svn revision: 7821)

commit f86c2c338811410fc92b370593827ab7982491ba
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:43:09 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 7518)

commit 19f40e327f6d588ec7e21f61e531fec079fc3dcc
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:44:34 2009 +0000

    update goodies translations
    
    (Old svn revision: 7436)

commit f94bcbdcc9bcc6e3c77658fec960042e3d12b808
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:20:27 2009 +0000

    goodies translation update
    
    (Old svn revision: 7213)

commit e77a8a4902a3ae762da91a8e70a032f1cc0e820a
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Apr 11 12:46:21 2009 +0000

    	* TEST
    
    (Old svn revision: 7165)

commit e1e5f2af3586de2851b9903f135289aff95e2e92
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 15:26:30 2009 +0000

    Translations updates - es fr gl it tr
    
    (Old svn revision: 6902)

commit 20337d3c88b115633fdc88c71aeb7c606b1bb771
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 20:12:29 2009 +0000

    Fix the renaming of the pt nb files -- thanks to jerome who noticed this problem
    
    (Old svn revision: 6850)

commit af5d4ea29126740915f45a3500ea0e83396137df
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:53:41 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 6848)

commit 7bf383115209571879da1ca8967844353738f65a
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Sun Mar 1 16:28:04 2009 +0000

    Added Romanian translation
    
    
    
    (Old svn revision: 6820)

commit bb1dfbe0e512f81e2dce77902c90a13dac56cec2
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 22:57:36 2009 +0000

    Update translations -- Remove executable property on all po files (only da.po actuall)
    
    (Old svn revision: 6759)

commit e29ad0540ea4196b253f54f56c1390d03cf0e095
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Fri Feb 20 12:15:45 2009 +0000

    * Add Turkish translations by Samed Beyribey
    
    (Old svn revision: 6727)

commit 77cac44fa0d964527f9eaa01ee0c07275684d729
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Dec 20 21:52:03 2008 +0000

    xfce4-taskmanager/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-time-out-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-wavelan-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-radio-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-datetime-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cpufreq-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfburn/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-xkb-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-smartbookmark-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-smartpm-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    thunar-media-tags-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfvnc/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-verve-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-xfapplet-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    thunar-archive-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-websearch-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-screenshooter-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-teatime-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-rss-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfmpc/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    (Old svn revision: 6343)

commit 1e3b738dbb80683a0b44500e4a81d958e35f0d87
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Nov 23 15:38:36 2008 +0000

    	* == 0.3.6 released! ==
    	* configure.in.in: Bump version to 0.3.6. Update copyright
    	  years.
    
    (Old svn revision: 6184)

commit 91349ebaf233775db9963936bf62edd7338a3f23
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Nov 23 15:32:13 2008 +0000

    	* configure.in.in: Rename the plugin to xfce4-verve-plugin and
    	  depend on Xfce 4.4 libraries.
    	* panel-plugin/verve-plugin.c: Use xfce_err() instead of
    	  show_error().
    	* panel-plugin/Makefile.am,
    	  panel-plugin/verve-plugin.desktop.in.in,
    	  panel-plugin/xfce4-verve-plugin.desktop.in.in, po/POTFILES.in:
    	  Rename the desktop file as well. 	* *.po: Update translation files. No new strings added though.
    	* verve-plugin.pot, xfce4-verve-plugin.pot: Rename .pot file.
    	  Vladimir Melo.
    	* ar.po: Add Arabic translation
    	  by Rihards Priedītis <rprieditis@inbox.lv>
    
    (Old svn revision: 6183)

commit 28c0ab5a2d8c1315ca07e267004739010bf70efe
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Nov 23 15:13:44 2008 +0000

    Move verve-plugin to xfce4-verve-plugin.
    
    
    (Old svn revision: 6182)

commit f3a208283cbc36db3047e4177360ff0004bf0729
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Nov 13 17:32:58 2008 +0000

    Updated Brazilian Portuguese translations.
    
    
    (Old svn revision: 6089)

commit b8cb25328cba0c04ab9cdeaed61bb4170c0e542e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 9 23:17:35 2008 +0000

    Translations updates for a lot of languages in a lot of packages
    
    (Old svn revision: 6041)

commit 5b77c4f66a8aa64adb3fa9fba46d45c208eaec97
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat Nov 1 22:52:16 2008 +0000

    Czech translation updated
    
    (Old svn revision: 5899)

commit 69857a216ccb3d85c07e2c70c4dcd15f899b8e00
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Oct 28 23:14:15 2008 +0000

    Translations updates
    
    (Old svn revision: 5861)

commit 66af054c512120b32a919fa211544cc1da3f44fe
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Sun Oct 12 18:42:32 2008 +0000

    	* da.po: Danish translation update
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 5591)

commit 7007c25c8760954125f0fcfba4ad424b28bcf648
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Oct 7 20:00:57 2008 +0000

    Added and updated Japanese translations for the ristretto and verve modules
    
    (Old svn revision: 5532)

commit 3c4be0eca48852d4de7070524b7332034dea9ea2
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Jul 16 23:48:29 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5120)

commit fbea30a97bc34cdcaa3e896e9f00c6c4789fa9a9
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Jul 16 23:01:19 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5118)

commit 9144642dcc97f2ded76e97b9659b2ca054b0b11c
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Tue Jul 15 19:15:17 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5098)

commit da509e3a20fb34e8dc6b3f276311c43fb188fc72
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:00:51 2008 +0000

    Translations added and updated for most goodies (gl)
    
    (Old svn revision: 4998)

commit c3e6a58a5417031465451432cd35e8e717d4ad29
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jun 22 10:40:21 2008 +0000

    update-po
    
    (Old svn revision: 4985)

commit 6a6896d8c109735c867d9772c4b2f624dd931b5b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 27 00:21:25 2008 +0000

    update-po
    
    (Old svn revision: 4846)

commit 452324d3f0aefcca130d4b08e01547839e07c451
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Nov 19 23:06:36 2007 +0000

    Latvian translations added to most goodies.
    
    (Old svn revision: 3611)

commit 51883c43837a19021954d72257bd0eccaad2e0f3
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:37:37 2007 +0000

    Fix changelogs for updated ur.po files, and add thunar-archive-plugin
    
    (Old svn revision: 3591)

commit 95dd314265a1ceddc2c6d27dad799bcd6d36e564
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:24:33 2007 +0000

    Rename pk.po to ur.po
    
    (Old svn revision: 3590)

commit 9eb4f952171f45e4fd4dd52b7e89877664340eb6
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Oct 28 19:05:17 2007 +0000

    Add new translation by محمد علي المكي <makki.ma@gmail.com>
    
    (Old svn revision: 3466)

commit e05b492be1795d39ee1f728d4ddb4a5ddf07bf67
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Oct 23 08:27:57 2007 +0000

    	* configure.in.in: Depend on pcre 5.0 which has pkg-config
    	  support and thus is easier to detect during compilation.
    
    (Old svn revision: 3430)

commit 05e7a2e975a27051c26d164ae6799a16d0eb70bf
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Oct 11 18:44:43 2007 +0000

    verve: Fix french translation (patch from Cyril Brulebois)
    
    (Old svn revision: 3364)

commit b97ff88c2fdcd5e148e3b274bb342890a08ed80e
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sun Aug 26 16:30:40 2007 +0000

    Updated translations for Brazilian Portuguese by Vladimir Melo.
    
    (Old svn revision: 3079)

commit 68685c5629ce7204d484902e11aaabd0a22b9a31
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 20:18:00 2007 +0000

    * nb_NO.po: Norwegian Bokmal translations added
    * pt_PT.po: European Portuguese translations added
    
    
    (Old svn revision: 2898)

commit 05fbe9f663352573e4e5b27a0f16ed98804d0ab8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 13 22:36:38 2007 +0000

    * it.po: Updated translations for the verve, thunar-media-tags, thunar-archive, battery, clipman, netload thunar-volman, eyes, cpufrew, notification-daemon and mailwatch plugins.
    * *.po: Fixed some headers
    
    
    (Old svn revision: 2825)

commit 286115db8da79aa588f2a344578ba6552f6bb07c
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue May 29 20:07:54 2007 +0000

    Fix ChangeLog indentation.
    
    
    (Old svn revision: 2797)

commit 86a457f28c2d84b16f22a71a3f08960fde5c5994
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Apr 24 15:03:29 2007 +0000

    	* panel-plugin/verve-plugin.c: This bug has been driving me
    	  crazy for months. It caused Verve to crash when entering
    	  a command before the completion was initialized.
    	* panel-plugin/verve-history.c: Set the default history length
    	  to 50 instead of 25.
    
    (Old svn revision: 2703)

commit 316df3b88cc768d6ceaa82dbf5317fd04e3d59a8
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 11:51:14 2007 +0000

    forgot to add in LINGUAS en_GB
    
    (Old svn revision: 2619)

commit 506e171099695549c7dd847a05961bbfa58244d1
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 07:24:45 2007 +0000

    i18n british translation
    
    (Old svn revision: 2581)

commit 95061bf8625b8b112a6ec0b791e915b4d11be6ca
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 07:09:58 2007 +0000

    i18n catalan update
    
    (Old svn revision: 2579)

commit d0e91503062f89c8e48a83cca664905f0fb9c6f4
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Tue Mar 13 12:18:08 2007 +0000

    2007-03-13 Maxim Dziumanenko <dziumanenko@gmail.com>
    
    	* Update Ukrainian translation by Dmitry Nikitin.
    
    
    
    (Old svn revision: 2541)

commit f26a81d49c57c16714cf87562c9d79ff2dcf2e13
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 2 18:52:37 2007 +0000

    Added the Albanian translations by Besnik Bleta for all the goodies.
    
    (Old svn revision: 2480)

commit 3bce9efdaed47b8043b5a80a8c1dcc754376ee3a
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jan 17 16:06:58 2007 +0000

    	* autogen.sh, configure.in.in, po/LINGUAS: Add LINGUAS support,
    	  so translators can add their languages without me having to
    	  update configure.in.in.
    
    (Old svn revision: 2393)

commit 69433b3f93f3512ce76184777aabef9068c5d122
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jan 16 22:10:04 2007 +0000

    	* 0.3.5 released - really!
    	* configure.in.in: Add missing languages.
    
    (Old svn revision: 2391)

commit 6631304179dee58baa2a2986dd3759dd48895828
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jan 16 21:50:16 2007 +0000

    	* 0.3.5 released!
    	* configure.in.in, po/*.po, panel-plugin/*.{c,h},
    	  scripts/verve-plugin.c: Update copyright years.
    	* THANKS: Honour all translators for their great work.
    
    (Old svn revision: 2389)

commit 204a63d565dfe6111a83f787bfbd7205593b4706
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jan 16 10:32:25 2007 +0000

    	* panel-plugin/verve-plugin.c: Add some more G_LOCK/G_UNLOCK
    	  calls to protect the command completion. This fixes some
    	  serious issues I had with Verve crashing when a command was
    	  entered but the completion had not been loaded completely.
    
    (Old svn revision: 2373)

commit 35c6d7b9994cab2dafdc74e449e3535646ffd879
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Jan 7 13:30:17 2007 +0000

    Updated dutch verve-plugin translation
    
    (Old svn revision: 2308)

commit 2d196d944d0d3c4739a8752f186187dbb9621bcd
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 7 00:36:22 2007 +0000

    Updated the French translations for the verve, netload and weather plugins packages.
    
    (Old svn revision: 2305)

commit 7634039193b08586f9bec7c80a79f34f2c733104
Author: Amanpreet Alam <apbrar@gmail.com>
Date:   Fri Jan 5 15:19:22 2007 +0000

    adding Punjabi translation
    
    (Old svn revision: 2299)

commit 9a862594b4a5d1fc003f1dd2a4d4cca42f1b4aa8
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun Dec 17 19:49:36 2006 +0000

    little header fixes
    
    (Old svn revision: 2248)

commit 70ef24012f000dbb3a909832a6539574edcecdff
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Dec 15 13:52:16 2006 +0000

    Indentation cleanup
    
    (Old svn revision: 2234)

commit 67e8e8a981ae3885010cbb2de89ce68cdae2c709
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Fri Dec 15 07:13:47 2006 +0000

    i18n update
    
    (Old svn revision: 2217)

commit f1bc4e74fcb5e835ece592eca82d72d40b9d6703
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Dec 11 21:28:29 2006 +0000

    Updated the Catalan translations for the verve, thunar-media-tags and thunar-archive plugins by Carles Muñoz Gorriz
    
    (Old svn revision: 2210)

commit b5e00f6051a8da4eeb09b35acb4efff3de88b4e2
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sun Dec 3 10:26:22 2006 +0000

    E-mail address change. Sorry for the noise.
    
    
    (Old svn revision: 2193)

commit c032d079e6137228d9ab8d58a60037dabd114c55
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Nov 26 23:03:43 2006 +0000

    	* panel-plugin/verve-plugin.c: Properly modify the foreground
    	  color of the input entry while blinking - thanks to Mike
    	  Massonnet (mmassonnet@gmail.com) for the patch.
    
    (Old svn revision: 2185)

commit 2355ad5e29ad86fb662601f113e2cdb3e0d582b9
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Tue Nov 7 21:16:54 2006 +0000

    i18n verve pt_BR update
    
    (Old svn revision: 2158)

commit ef38ee4806815f21e832651d3d8e771492068803
Author: Adriano Winter Bess <awbess@gmail.com>
Date:   Tue Nov 7 00:08:33 2006 +0000

    Added brazilian portuguese translations thanks to Tomás Acauan Schertel
    <tschertel@gmail.com>.
    
    
    (Old svn revision: 2149)

commit 43d083dc2efab0a46769b16232c3b2f2e8580aa9
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Oct 14 17:08:28 2006 +0000

    Some traslations update[el]
    
    
    (Old svn revision: 2109)

commit 1d8d34159b76245a8256ea877e8aab020941dcc4
Author: SZERVÁC Attila <sas@321.hu>
Date:   Wed Sep 27 20:17:27 2006 +0000

    hu trunk: updates
    
    (Old svn revision: 2077)

commit 13d93dc63d2dea65d7e963e07b5bd10f6c3162d1
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Sep 23 11:30:43 2006 +0000

    various translations updates
    
    (Old svn revision: 2066)

commit 0ded8f96e6037a7d5b63fdf1334cda5a64985c22
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 17 20:09:46 2006 +0000

    Update French and Polish translations
    
    (Old svn revision: 2039)

commit 48531efbeff949d2a82c69d0ca9e714fd79f2db8
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:31:33 2006 +0000

    * Regenerated all *.po files
    
    
    (Old svn revision: 2006)

commit 9f4780540f61bf9469241fa6b17d3fc3c4f34a6d
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:16:49 2006 +0000

    * Created new pot files for all goodies
    
    
    (Old svn revision: 2005)

commit e8f4bcf85422b8434efdc1ea704f49d4b63de8a4
Author: Sylvain Vedrenne <sylvain.vedrenne@free.fr>
Date:   Wed Sep 6 20:47:55 2006 +0000

    Added Esperanto translations by Jarbas Araujo <jarbasaraujojr@yahoo.com.br>.
    
    
    (Old svn revision: 1985)

commit 523d04d0974b40f0d14264ea5ffbd06373afeee0
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 3 13:56:26 2006 +0000

    Add/Update Polish, German and French translations
    
    (Old svn revision: 1954)

commit 7bb74efd90951c56b4c44063e3e38b78b547d19b
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 14:14:49 2006 +0000

    Add/Update Czech translations
    
    (Old svn revision: 1927)

commit b61e2429d536396676332195ecbe1ea73e552bc2
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Aug 24 16:52:02 2006 +0000

    	* configure.in.in: Finnish translations added.
    	* fi.po: Finnish translations by Jari Rahkonen
    	  <jari.rahkonen@pp1.inet.fi> added.
    
    (Old svn revision: 1922)

commit b67e2e7bcdc48aa5e24dac4db06f71e55dc065d8
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Aug 19 20:43:41 2006 +0000

    Updated French translations
    
    (Old svn revision: 1913)

commit a576efd1d61bf7d31a1bc25739285d18fd68a0fe
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Aug 16 19:44:20 2006 +0000

    	* panel-plugin/verve-plugin.c, panel-plugin/verve-history.c,
    	  panel-plugin/verve.c, panel-plugin/verve-env.c: Apply patch
    	  from Jasper, which removes several unused variables, evil
    	  C99-style and avoids a double-free'd GList. Bug #2175.
    
    (Old svn revision: 1910)

commit 0a0ff37b470ac12bba0b6b5785983f7b6ea0c3ef
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sat Aug 12 13:58:46 2006 +0000

    hu trunk: verve notes smartbookmark updated/added
    
    (Old svn revision: 1888)

commit 60b41a9ccda0397232fd12ac19ac91f92e073d6e
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Sat Aug 12 03:52:02 2006 +0000

    Updated traditional Chinese translations.
    
    (Old svn revision: 1884)

commit 183db64cc00fff63c046eb7e7fa0710c570af017
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Aug 9 07:15:01 2006 +0000

    verver-plugin basque trasnaltion update
    
    
    (Old svn revision: 1869)

commit 8ca10691ebe64a8ec869861ba842876decf2f086
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Aug 8 22:26:41 2006 +0000

    	* panel-plugin/verve-plugin.c, panel-plugin/verve-history.c:
    	  Make number of history items configurable.
    	* verve-plugin.pot, *.po: New strings merged.
    	* de.po: German translations updated.
    
    (Old svn revision: 1867)

commit 9344e39e07bcd84e722f16ad1fb7bdcb7e0e866f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Aug 8 20:35:25 2006 +0000

    	* scripts/verve-focus.c: Check if objects are != NULL before
    	  unref'ing them. This fixes bug #2125 as reported by
    	  huggie@earth.li.
    	* panel-plugin/verve-plugin.c: Unhide the panel when Verve grabs
    	  the focus. Re-hide it after a command was successfully
    	  started.
    	* configure.in.in: Depend on version 4.3.90.2svn-22691 of the
    	  panel when the xfce_panel_plugin_set_hidden was introduced.
    
    (Old svn revision: 1866)

commit 6cfa90b30c6fa4cfdc7c78ae3535e55736e45db2
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Aug 8 11:13:25 2006 +0000

    Basque translation update
    
    
    (Old svn revision: 1859)

commit 12c06432b2963464150b576081467967b847f229
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Fri Aug 4 19:27:56 2006 +0000

    Greek translations update.
    
    (Old svn revision: 1848)

commit d87b0b2d3541ddac61b9fa1fc1e53f62d285b568
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Aug 3 10:38:48 2006 +0000

    	* configure.in.in, po/*.po: Version 0.3.4 released, which fixes
    	  a major verve-focus bug (#2113).
    
    (Old svn revision: 1845)

commit ee25b17bfbccfe41e702047acfb408382e6f6e77
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Aug 3 09:56:20 2006 +0000

    	* scripts/verve-focus.c: Fix segfault caused by a DBusError
    	  pointer not being initialized (bug #2113).
    
    (Old svn revision: 1843)

commit a96c56fdc982856b7d4de2a4544035af377836bb
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Aug 2 21:43:13 2006 +0000

    Add optional D-BUS dependency to README.
    
    (Old svn revision: 1841)

commit fedc2f566395dcaaf9aea67b3a35fbc70352a2d2
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Aug 2 21:34:27 2006 +0000

    	* 0.3.3 released.
    
    (Old svn revision: 1839)

commit 2f1ede25b5603ad7100d65d02001edf351e84e43
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Aug 2 21:21:20 2006 +0000

    	* TODO: TODO list updated
    	* THANKS: Translator credits updated
    	* README: Dependencies updated
    
    (Old svn revision: 1838)

commit aa02a51c4e364dc4265d6207b9a511b5ed3a2f89
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Aug 2 21:11:40 2006 +0000

    	* Makefile.am, panel-plugin/Makefile.am: Add dist-bzip2 automake
    	  option and fix distcheck errors with D-BUS service information
    	  generated by dbus-binding-tool. These changes will go into
    	  0.3.3, of course.
    
    (Old svn revision: 1837)

commit ff616082d61d36c56bbf67e49e21ad2558764aa3
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Aug 2 20:51:11 2006 +0000

    	* Preparing for 0.3.3 release
    	* configure.in.in, po/*.po: Bump version to 0.3.3.
    
    (Old svn revision: 1836)

commit b64b198d2af82897a8bb1752d3c78b4cd07b41ed
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Aug 1 22:39:08 2006 +0000

    	* panel-plugins/verve.c: Add "/?" to the URL expressions. This
    	  way URIs with a trailing "/" are properly recognized as URIs.
    	  Fixes bug #2102.
    
    (Old svn revision: 1831)

commit 0597672cae4c851c5bea1acb87d066f5f863eacd
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Aug 1 18:04:17 2006 +0000

    hu trunk: rss added verve updated
    
    (Old svn revision: 1825)

commit ca8e2f022b2befc6c16f3ed22dd0050d5b373004
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Aug 1 14:36:23 2006 +0000

    	* panel-plugin/verve-plugin.c: Executes commands when GDK_KP_Enter
    	  is pressed (in addition to GDK_Return). Fixes bug #2094.
    
    (Old svn revision: 1823)

commit e8df0a08790d9516c75d6e84386ceed0a45dbac5
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Aug 1 13:49:31 2006 +0000

    	* scripts/Makefile.am, scripts/verve-focus, scripts/verve-focus.c:
    	  Added a C program to replace the old Python verve-focus script.
    	  It's a lot faster than the old one and it calls
    	  org.xfce.Verve#GrabFocus instead of the 'OpenDialog' method.
    	* panel-plugin/verve-dbus-service-infos.xml,
    	  panel-plugin/verve-dbus-service.c: Added 'GrabFocus' method to the
    	  org.xfce.Verve service. Also implemented a 'grab-focus' signal which
    	  is emitted when the 'GrabFocus' method is called.
    	* panel-plugin/verve-plugin.c: Connect to the 'grab-focus' signal of the
    	  D-BUS service. Use one method to handle both, 'open-dialog' and
    	  'grab-focus'.
    	* POTFILES.in, *.po, verve-plugin.pot: Merge new strings.
    	* de.po: Updated German translations.
    
    (Old svn revision: 1822)

commit a0c6486313b55f416b348f26cd7c5a5fb6142340
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Jul 27 00:26:07 2006 +0000

    	* panel-plugin/verve-plugin.c, panel-plugin/verve-env.c: Properly sort
    	  items of the completion list and also insert new items using
    	  g_list_insert_sorted. This fixes bug #2074 (reported by Nick Arend).
    
    (Old svn revision: 1802)

commit 71742535b425f4202c5d05aa89263adcf67cf758
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 26 15:59:08 2006 +0000

    Err, this also was a logical change from PROHIBIT to ALLOW. In older D-BUS versions, other services were automatically allowed to replace existing services.
    
    (Old svn revision: 1800)

commit 5532673e8fafa5142633f3d03bd6693d435c044b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 26 15:53:17 2006 +0000

    	* configure.in.in, panel-plugin/verve-dbus-service.c: Add switch to
    	  use different D-BUS flags when requesting a service name depending
    	  on the available D-BUS version (the flags changed with 0.60).
    
    (Old svn revision: 1799)

commit 933e42a160097ec4044751386d59edf1a39f0678
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 26 11:23:46 2006 +0000

    	* panel-plugin/verve-dbus-service-infos.xml: Add the same 'OpenDialog'
    	  method to the 'org.xfce.Verve' interface as we already support in
    	  'org.xfce.RunDialog'.
    	* scripts/verve-focus: Use 'OpenDialog' method of 'org.xfce.Verve'
    	  interface to make sure we actually target a Verve instance and no
    	  other 'org.xfce.RunDialog' providers.
    	* panel-plugin/verve-dbus-service.c: Add
    	  DBUS_NAME_FLAGS_ALLOW_REPLACEMENT to the 'org.xfce.Verve' name
    	  request. I bet users expect the last created Verve instance to have
    	  the ownership and to be focused when verve-focus is executed. Don't
    	  do this for 'org.xfce.RunDialog' (until someone complains), because
    	  I suppose a user using Verve doesn't want to use other RunDialog
    	  providers.
    
    (Old svn revision: 1798)

commit 339123bcf64704837b239851394423df9c13fdb6
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jul 25 15:12:42 2006 +0000

    	* scripts/verve-focus: Call 'import pygtk; pygtk.require("2.0")' before
    	  importing the gtk module.
    	* panel-plugin/verve-plugin.c: Connect to "focus-out-event" of the input
    	  field in order to stop blinking whenever any other widget gains the
    	  focus (this fixes a bug reported by Nikolas Arend).
    
    (Old svn revision: 1797)

commit c1018f802b3eb12a9c69f677952479640f16160f
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Jul 20 20:58:25 2006 +0000

    Updated French translations
    
    (Old svn revision: 1776)

commit f0017bef7ef079597a2f4049985a5944a563eea5
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 19 13:55:21 2006 +0000

    	* panel-plugin/verve-env.c: Remove debug statements.
    	* panel-plugin/verve-plugin.c: Use XfceTitledDialog instead of the
    	  old plain GTK one.
    	* panel-plugin/verve.desktop.in.in, panel-plugin/verve-plugin.c:
    	  Use "utilities-terminal" icon instead of "Terminal".
    	* configure.in.in, po/*.po: Version bump to 0.3.2.
    
    (Old svn revision: 1774)

commit 9ffcdee1687c369dee4e9365fdc10da73975dba3
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Jul 13 10:30:36 2006 +0000

    	* panel-plugin/verve-plugin.c: Lock command completion using
    	  G_LOCK_DEFINE_STATIC. This replaces the global GDK locks and should
    	  avoid random crashes when the worker thread (which loads contents of
    	  $PATH) and the panel plugin try to access the completion at the same
    	  time.
    
    (Old svn revision: 1762)

commit b613256f37c3fd135fbe3e1e1ee5558096b58b2d
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jul 11 15:17:52 2006 +0000

    	* panel-plugin/verve-plugin.c: Use gdk_threads_enter/leave to lock
    	  completion access (only one thread is allowed to access it at once).
    	* panel-plugin/verve-dbus-service.c: Remove C++ comment style.
    
    (Old svn revision: 1753)

commit 4027babc4ae4390eadae9449fe09940177878d90
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jul 11 14:37:30 2006 +0000

    	* scripts/Makefile.am: Add verve-focus to EXTRA_DIST (it's missing in
    	  the 0.3.1 tarball.
    	* panel-plugin/verve-env.c, panel-plugin/verve-plugin.c: Implemented
    	  threaded, asynchronous loading of $PATH entries. This avoids slower
    	  panel startup if $PATH includes slow media folders.
    	  Use more precise filters when loading the binaries (check for
    	  executable flag, avoid duplicate entries etc.).
    
    (Old svn revision: 1752)

commit 562561342e801d2a0aeac821fc343cf457b038f3
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun Jul 2 07:24:41 2006 +0000

    hu: archiver updated verve added
    
    (Old svn revision: 1466)

commit ceca6b2041fba1cdcfc25b6e072f3faec1355ed7
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jun 17 19:10:12 2006 +0000

    	* Added Italian translation to the XDT_I18N list.
    
    	* Italian translations by Roberto Pariset <r.pariset@gmail.com>
    	  added.
    
    (Old svn revision: 1451)

commit 56b4bfb37c47a4aa03173dee59f16d6da57d06ca
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 22 10:48:58 2006 +0000

    Added Catalan translations by Carles Munoz Gorriz <carlesmu@internautas.org>.
    
    
    (Old svn revision: 1338)

commit ab6cb5809964943e1efd834b6a4e7d9c4054a827
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 22 10:46:24 2006 +0000

    Updated.
    
    
    (Old svn revision: 1337)

commit 6d480a5b97b6b421936d95ea148bc0fc8bde7ca7
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Apr 22 08:31:13 2006 +0000

    	* configure.in.in: Bump version.
    
    (Old svn revision: 1334)

commit 87476cdebc465c636ab076157317abcdc975a4b3
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Apr 22 08:22:59 2006 +0000

    	* panel-plugin/verve-plugin.c: Fix adding to command history when
    	  history is empty.
    
    (Old svn revision: 1333)

commit 81d326bb9119e05edea4ca71bd408262862e213e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Apr 18 23:24:40 2006 +0000

    	* scripts/Makefile.am: Applied patch by Yves-Alexis Perez
    	  <corsac@corsac.net>, which fixes an error during installation.
    	  of the scripts/ directory.
    
    (Old svn revision: 1331)

commit 53c67bee69e81007b083b831a569811177d539a8
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 9 15:05:31 2006 +0000

    Added Russian translations by Andrey Fedoseev <andrey.fedoseev@gmail.com>.
    
    
    (Old svn revision: 1327)

commit c7dc01faca33b9a40186948017d2b24161ae2a4c
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Apr 8 13:50:54 2006 +0000

    	* configure.in.in, po/el.po: Greek translations by Stavros
    	  Giannouris <stavrosg2002@freemail.gr> added.
    
    (Old svn revision: 1314)

commit 3a4c5e475b642444f6f682c004cee47be3ac316b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Apr 8 13:43:59 2006 +0000

    	* el.po: Greek transltaions updated.
    
    
    (Old svn revision: 1313)

commit 3afe7be8ff079064d23a3f9af768eb3ad59c75ce
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Apr 8 09:21:22 2006 +0000

    	* configure.in.in: Applied Daichi's patch (which adds pl to the
    	  translations).
    	* Polish translations by Piotr Malinski <admin@rk.edu.pl> added.
    
    (Old svn revision: 1309)

commit 6ea2971f315c44272e121124a3fa81cbc57f7899
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue Apr 4 13:14:16 2006 +0000

    * Removed some files from POTFILES.in.
    * Updated POT, PO files.
    
    
    (Old svn revision: 1300)

commit 7e3ca540ad69de733738b32351d819746cf6cd3d
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Apr 3 19:51:26 2006 +0000

    	* panel-plugin/verve-plugin.c: Fix compilation error without
    	  D-BUS.
    
    (Old svn revision: 1298)

commit 1a226f509458a57e411320a7095aaec3e0c9932c
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Apr 3 16:27:41 2006 +0000

    	* scripts/Makefile.am, scripts/verve-focus, Makefile.am,
    	  configure.in.in: Added verve-focus script and a Makefile
    	  to install it into $(bindir).
    
    (Old svn revision: 1297)

commit 8a424da0bdc9210e654c602c654f492ff06bff91
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Apr 3 16:10:50 2006 +0000

    	* panel-plugin/verve-env.{h,c}: Remove all the shell stuff. As I
    	  dropped the idea of user-defined commands this is just annoying
    	  overhead. Code cleaned up.
    	* panel-plugin/verve-plugin.c: Cleaned up the code. Avoid to add
    	  a command to the history if it's the same as the previously added
    	  command. This fixes bug #6900. Entries from the command history
    	  now appear in the auto-completion results.
    	* panel-plugin/verve-history.{c,h}: Another bug fixed: Don't write
    	  more than 25 commands to the cache. I'll add an option for this
    	  to the preferences dialog later, so that the user can choose
    	  how many commands he wants to have saved. Code cleaned up.
    	* panel-plugin/verve.c: Code cleaned up.
    	* panel-plugin/verve-plugin.c: Enhance flash highlighting.
    	* panel-plugin/verve-plugin.c: Implement flash timeout in order to
    	  notify the user when Verve got the focus through the D-BUS service.
    	  Unregister the timeout as soon as a mouse button or key is pressed.
    	* panel-plugin/Makefile.am: Add hints for building
    	  verve-dbus-service-infos.h from verve-dbus-service-infos.xml during
    	  make.
    	* TODO: Remove startup notification, terminal startup support.
    	* scripts/verve-focus.py: Add helper script for focussing Verve
    	  using the org.xfce.RunDialog D-BUS service.
    	* panel-plugin/verve-dbus-service.c, panel-plugin/verve-plugin.c:
    	  Use a signal ("open-dialog") callback for grabbing the focus rather
    	  than using VerveDBusService "plugin" and "input" properties. This
    	  moves GUI stuff out of VerveDBusService again.
    	* panel-plugin/*.{c,h}: Wrap function parameters and clean up the
    	  code.
    	* configure.in.in: Remove libstartup-notification from dependencies.
    	* panel-plugin/verve-plugin.c: Fix completion loading. Re-add
    	  accidently removed line to create the completion at startup.
    	  Add terminal exec feature using the <Control> key.
    	  panel-plugin/verve.{c,h}: Add terminal exec feature. Open
    	  directories with exo-open, just like URLs and eMail addresses.
    	* panel-plugin/verve-plugin.c: Remove debug print statements.
    	* panel-plugin/verve-dbus-service.c: Add "plugin" property and call
    	  xfce_panel_focus_widget () when the "OpenDialog" method is called.
    	* panel-plugin/verve-plugin.c: Set "plugin" property of D-BUS
    	  service.
    	* verve/*.{c,h}: Moved all source files to panel-plugin/.
    	* panel-plugin/verve-dbus-services.*: Implemented org.xfce.RunDialog
    	  D-BUS service.
    	* tests/*.*: Removed test script.
    	* configure.in.in, Makefile.am: Add optional D-BUS support.
    	* verve/verve-db.{c,h}, tests/Makefile.am, panel-plugin/Makefile.am,
    	  verve/verve.{c,h}: Removed unused verve command database.
    	* verve/verve-history.h: Include <libxfce4util/libxfce4util.h>.
    	* verve/verve.c: Fixed error handling which made the plugin crash on
    	  shell errors (this fixes bug #6663).
    	* Fix version string (use 0.2.0 instead of 0.2).
    	* Fixed another resize bug. The user-defined width will now
    	  be used no matter how the panel behaves.
    	* Create 0.2 tag
    	* configure.in.in: Change package version to 0.2
    	* THANKS: Update translator credits
    	* po/*.po[t]: Update translation files
    	* panel-plugin/verve-plugin.c: Added config.h include. This
    	  fixes translation problems (translations weren't displayed
    	  before).
    	* panel-plugin/verve-plugin.c: Return TRUE in
    	  verve_plugin_update_size.
    	* configure.in.in: Rename fr_CH to fr.
    	* configure.in.in: Define libxfce4panel version more specific.
    	* panel-plugin/verve-plugin.c: Apply Jasper's patch in order to
    	  make use of the new focus grab method for external plugins.
    	* Fix use of unterminated supported_shells array. Use
    	  G_N_ELEMENTS() instead of g_strv_length(). Thanks to
    	  Jasper for the patch.
    	* panel-plugin/verve-plugin.c, panel-plugin/configure.in.in:
    	  Make plugin exteral. Patch provided by Jasper.
    
    	* panel-plugin/Makefile.am: Applied another one of Daichi's
    	  patches
    	* configure.in.in: Applied Daichi's AC_INIT patch
    	* Implement size-changed signal in order to keep the width
    	  defined in the properties dialog when the panel size changes
    	* Cache the last 25 commands on disk when closing the panel
    	  and restore them on the next start
    	* Don't display an error when executing an URL
    	* Make libstartup-notification non-optional
    
    	* Added a small test program in order to search for
    	  memory leaks
    	* Avoid the error dialog to appear twice
    
    	* Don't trim before auto-completing, as this would make
    	  things just more complicated than necessary.
    	* Removed XFCE_PANEL_PLUGIN call from configure.in.in
    	* Trim whitespaces before parsing the command. This fixes
    	  bug #6311.
    	* Don't clear input if exec_command (libfcegui4). Bug #6310.
    
    	* Added intltool-* scripts to DIST_EXTRA and DISTCLEAN
    	* Added po/Makefil.am added
    
    	* Added intltool-* scripts
    
    	* Moved src/ to verve/
    
    	* Added missing NEWS file
    	* Initial import into Xfce Goodies SVN
    	* src/verve-history.{c,h}: Function for getting the last item
    	  of the list added
    	* src/verve-plugin.c: Use newly added history function when
    	  pressing GDK_Down
    
    (Old svn revision: 1296)

commit 7a810a9292a4209337f2916d6941d70e9e4e15a8
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Mar 25 17:29:04 2006 +0000

    Increase focus timeout
    
    (Old svn revision: 1237)

commit 7f04b05440f71c6621f21c08cbf6445777ae2620
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Mar 25 16:44:16 2006 +0000

      * panel-plugin/verve-plugin.c: Enhance flash highlighting.
    
    (Old svn revision: 1236)

commit 5c7e599c2e82c21818dfcd26055b96281c2e64d8
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Mar 25 14:12:55 2006 +0000

      * panel-plugin/verve-plugin.c: Implement flash timeout in order to
        notify the user when Verve got the focus through the D-BUS service.
        Unregister the timeout as soon as a mouse button or key is pressed.
    
    (Old svn revision: 1233)

commit f69ef7850e9a3be158b25f0c4e4448286efb0d26
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Mar 22 14:34:09 2006 +0000

    ...
    
    (Old svn revision: 1196)

commit 82d43ed508b153e74c38d126df8ad5c7e6f941cd
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Mar 22 14:29:29 2006 +0000

      * panel-plugin/Makefile.am: Add hints for building
        verve-dbus-service-infos.h from verve-dbus-service-infos.xml during
        make.
    
    (Old svn revision: 1195)

commit b95e624d8e0a75179aa4eb368ae03ce49f2b7ca8
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Mar 22 14:24:06 2006 +0000

    ...
    
    (Old svn revision: 1194)

commit a7d0c127cec4c8aca3f6aa4aba0db0aba9198b52
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Mar 22 12:20:02 2006 +0000

    ...
    
    (Old svn revision: 1193)

commit be39dfed39860c9e6131a2eefca539a53c8a8f0d
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Mar 22 12:15:43 2006 +0000

      * TODO: Remove startup notification, terminal startup support.
      * scripts/verve-focus.py: Add helper script for focussing Verve
        using the org.xfce.RunDialog D-BUS service.
      * panel-plugin/verve-dbus-service.c, panel-plugin/verve-plugin.c:
        Use a signal ("open-dialog") callback for grabbing the focus rather
        than using VerveDBusService "plugin" and "input" properties. This
        moves GUI stuff out of VerveDBusService again.
      * panel-plugin/*.{c,h}: Wrap function parameters and clean up the
        code.
      * configure.in.in: Remove libstartup-notification from dependencies.
    
    (Old svn revision: 1191)

commit 1b139b86ece86646507dc41ecb8697f523f99c37
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Mar 22 11:27:18 2006 +0000

      * panel-plugin/verve-plugin.c: Fix completion loading. Re-add
        accidently removed line to create the completion at startup.
        Add terminal exec feature using the <Control> key.
        panel-plugin/verve.{c,h}: Add terminal exec feature. Open
        directories with exo-open, just like URLs and eMail addresses.
    
    (Old svn revision: 1190)

commit 31e798a461061c2266737c3df065a641b542a352
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Mar 21 20:48:58 2006 +0000

      * panel-plugin/verve-plugin.c: Remove debug print statements.
    
    (Old svn revision: 1188)

commit de0afaf3c3c95e1f6b398c4a18d693ce79e68beb
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Mar 21 20:23:49 2006 +0000

      * panel-plugin/verve-dbus-service.c: Add "plugin" property and call
        xfce_panel_focus_widget () when the "OpenDialog" method is called.
      * panel-plugin/verve-plugin.c: Set "plugin" property of D-BUS
        service.
    
    (Old svn revision: 1187)

commit eb086cf38b7ba1c3310a627ba2db12e569a23fc3
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Mar 21 19:44:53 2006 +0000

      * verve/*.{c,h}: Moved all source files to panel-plugin/.
      * panel-plugin/verve-dbus-services.*: Implemented org.xfce.RunDialog
        D-BUS service.
      * tests/*.*: Removed test script.
      * configure.in.in, Makefile.am: Add optional D-BUS support.
    
    (Old svn revision: 1184)

commit 45bca5e24b3f913b2244ef493066b1fb3b8d1cb5
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Mar 21 13:48:42 2006 +0000

      * verve/verve-db.{c,h}, tests/Makefile.am, panel-plugin/Makefile.am,
        verve/verve.{c,h}: Removed unused verve command database.
      * verve/verve-history.h: Include <libxfce4util/libxfce4util.h>.
      * verve/verve.c: Fixed error handling which made the plugin crash on
        shell errors (this fixes bug #6663).
      * Fix version string (use 0.2.0 instead of 0.2).
      * Fixed another resize bug. The user-defined width will now
        be used no matter how the panel behaves.
      * Create 0.2 tag
      * configure.in.in: Change package version to 0.2
      * THANKS: Update translator credits
      * po/*.po[t]: Update translation files
      * panel-plugin/verve-plugin.c: Added config.h include. This
        fixes translation problems (translations weren't displayed
        before).
      * panel-plugin/verve-plugin.c: Return TRUE in
        verve_plugin_update_size.
      * configure.in.in: Rename fr_CH to fr.
      * configure.in.in: Define libxfce4panel version more specific.
      * panel-plugin/verve-plugin.c: Apply Jasper's patch in order to
        make use of the new focus grab method for external plugins.
      * Fix use of unterminated supported_shells array. Use
        G_N_ELEMENTS() instead of g_strv_length(). Thanks to
        Jasper for the patch.
      * panel-plugin/verve-plugin.c, panel-plugin/configure.in.in:
        Make plugin exteral. Patch provided by Jasper.
    
      * panel-plugin/Makefile.am: Applied another one of Daichi's
        patches
      * configure.in.in: Applied Daichi's AC_INIT patch
      * Implement size-changed signal in order to keep the width
        defined in the properties dialog when the panel size changes
      * Cache the last 25 commands on disk when closing the panel
        and restore them on the next start
      * Don't display an error when executing an URL
      * Make libstartup-notification non-optional
    
      * Added a small test program in order to search for
        memory leaks
      * Avoid the error dialog to appear twice
    
      * Don't trim before auto-completing, as this would make
        things just more complicated than necessary.
      * Removed XFCE_PANEL_PLUGIN call from configure.in.in
      * Trim whitespaces before parsing the command. This fixes
        bug #6311.
      * Don't clear input if exec_command (libfcegui4). Bug #6310.
    
      * Added intltool-* scripts to DIST_EXTRA and DISTCLEAN
      * Added po/Makefil.am added
    
      * Added intltool-* scripts
    
      * Moved src/ to verve/
    
      * Added missing NEWS file
      * Initial import into Xfce Goodies SVN
      * src/verve-history.{c,h}: Function for getting the last item
        of the list added
      * src/verve-plugin.c: Use newly added history function when
        pressing GDK_Down
    
    (Old svn revision: 1183)

commit c38dbc5bb7d31e88e9f773bc8c143233f297a6aa
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Mar 2 22:41:16 2006 +0000

    2006-03-02	Jannis Pohlmann <jannis@xfce.org>
    
    	* Fix version string (use 0.2.0 instead of 0.2).
    
    
    (Old svn revision: 1153)

commit b05ba49485a61663f3a51b70b6aba66016db001b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Mar 2 22:19:39 2006 +0000

    2006-03-02	Jannis Pohlmann <jannis@xfce.org>
    
    	* Fixed another resize bug. The user-defined width will now
    	  be used no matter how the panel behaves.
    
    
    
    (Old svn revision: 1151)

commit c882e570b1d46055f27c302e1ae4cee349426372
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Mar 2 21:39:42 2006 +0000

    2006-03-02	Jannis Pohlmann <jannis@xfce.org>
    
    	* configure.in.in: Change package version to 0.2
    	* THANKS: Update translator credits
    	* po/*.po[t]: Update translation files
    
    
    (Old svn revision: 1149)

commit 1cff884e30e4e03bba04d64fe30119b6a09b535b
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Feb 23 11:59:55 2006 +0000

    Added Vietnamese translations by Phan Vinh Thinh <teppi@vnlinux.org>.
    
    
    (Old svn revision: 1120)

commit ce76c5676ec56194ee1888f2e08ef0aa463a2ac3
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Feb 15 14:05:35 2006 +0000

    Added Basque translations by Piarres Beobide <pi@beobide.net>.
    
    
    (Old svn revision: 1059)

commit fb5de70cd76491cee99a246fd156b96457737686
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 14 22:14:19 2006 +0000

    2006-02-14	Jannis Pohlmann <jannis@xfce.org>
    
    	* panel-plugin/verve-plugin.c: Added config.h include. This
    	  fixes translation problems (translations weren't displayed
    	  before).
    
    
    (Old svn revision: 1057)

commit 25064223e9aea51dea2d2d4bc53cc80c5aacbf6f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 14 12:25:07 2006 +0000

    2006-02-14	Jannis Pohlmann <jannis@xfce.org>
    
    	* panel-plugin/verve-plugin.c: Return TRUE in
    	  verve_plugin_update_size.
    	* configure.in.in: Rename fr_CH to fr.
    	* Renamed fr_CH.po to fr.po.
    
    
    (Old svn revision: 1054)

commit 6868ca3d63bd63184e1cfc9e6de156fd9bd7e9ae
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Feb 12 20:54:45 2006 +0000

    2006-02-12	Jannis Pohlmann <jannis@xfce.org>
    
    	* configure.in.in: Define libxfce4panel version more specific.
    	* panel-plugin/verve-plugin.c: Apply Jasper's patch in order to
    	  make use of the new focus grab method for external plugins.
    
    
    (Old svn revision: 1052)

commit 0ad289a6042761a58dbf59b79cfe06d7b570ca1e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Feb 12 11:27:39 2006 +0000

    2006-02-12	Jannis Pohlmann <jannis@xfce.org>
    
    	* Fix use of unterminated supported_shells array. Use
    	  G_N_ELEMENTS() instead of g_strv_length(). Thanks to
    	  Jasper for the patch.
    
    
    (Old svn revision: 1050)

commit 4e388b1f76cfefcbee7ed4f3366cc46967dd605e
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Feb 12 04:06:15 2006 +0000

    Japanese translations updated.
    
    
    (Old svn revision: 1042)

commit a6c59ead1ac678c91e4919d1cc7d67a74d81f7a8
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Feb 11 16:38:57 2006 +0000

    ...
    
    (Old svn revision: 1039)

commit f540659d2f99020dda92b45a78e7134b615d459e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Feb 11 16:37:31 2006 +0000

    ...
    
    (Old svn revision: 1038)

commit 9327d52d2ed45b7893d057d98f77516745471fa3
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Feb 11 16:36:28 2006 +0000

    What a mess. Fixed now!
    
    (Old svn revision: 1037)

commit c61d477e5ef945118415def8ef21498d8e321fd4
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Feb 11 16:35:21 2006 +0000

    Patch wasn't applied completely. Should be fixed now.
    
    (Old svn revision: 1036)

commit 91688329815d09eab7f52146154baca5c799af54
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Feb 11 16:25:42 2006 +0000

    2006-02-11	Jannis Pohlmann <jannis@xfce.org>
    
    	* panel-plugin/verve-plugin.c, panel-plugin/configure.in.in:
    	  Make plugin exteral. Patch provided by Jasper.
    
    
    
    (Old svn revision: 1035)

commit 5c0ef08760d1c7db57a9a102096031ebc8264b73
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Feb 11 15:35:44 2006 +0000

    Added Japanese translations.
    
    
    (Old svn revision: 1034)

commit 518a3a8bf417b271c3e6ff894c6862e6b687f4d1
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Feb 11 15:31:56 2006 +0000

    2006-02-11	Jannis Pohlmann <jannis@xfce.org>
    
    	* panel-plugin/Makefile.am: Applied another one of Daichi's
    	  patches
    
    
    (Old svn revision: 1033)

commit 0f11de8d85f95e557600a866f5e2f7fa92fbb21d
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Feb 11 15:17:45 2006 +0000

    2006-02-11	Daichi Kawahata <daichi@xfce.org>
    
    	* Renamed POT file according to the GETTEXT_PACKAGE.
    	* All files are updated as well.
    	* Fixed an error in German translation file.
    
    2006-02-11	Jannis Pohlmann <jannis@xfce.org>
    
    	* configure.in.in: Applied Daichi's AC_INIT patch
    
    
    (Old svn revision: 1032)

commit a593d2d105a97eec7952afac819623d67c0939e1
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Feb 9 21:21:22 2006 +0000

    2006-02-09	Jannis Pohlmann <jannis@xfce.org>
    
    	* Dutch (nl) translation by Vincent <imnotb@gmail.com> added
    
    
    (Old svn revision: 1026)

commit 068ddf41e72451de01351fb9cd68a9512d8b1cc2
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Feb 9 00:47:50 2006 +0000

    2006-02-09	Jannis Pohlmann <jannis@xfce.org>
    
    	* Implement size-changed signal in order to keep the width
    	  defined in the properties dialog when the panel size changes
    
    
    (Old svn revision: 1025)

commit 17f357fdf85bfea8b9d9518c819fec7aa48de927
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Feb 8 23:12:58 2006 +0000

    2006-02-09	Jannis Pohlmann <jannis@xfce.org>
    
    	* Cache the last 25 commands on disk when closing the panel
    	  and restore them on the next start
    
    
    (Old svn revision: 1024)

commit 30cff0ce1aff326c49236811697abd647198c7b2
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Feb 8 16:07:09 2006 +0000

    2006-02-08	Jannis Pohlmann <jannis@xfce.org>
    
    	* Don't display an error when executing an URL
    	* .pot file updated
    	* German translations updated
    
    
    (Old svn revision: 1022)

commit 45c21c4f57647dcd3cee49e9762a974832dd7d52
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Feb 8 12:58:27 2006 +0000

    2006-02-08	Jannis Pohlmann <jannis@xfce.org>
    
    	* French translations by Maximilian Schleiss added
    
    
    (Old svn revision: 1020)

commit e7d07285ff3c40eb3c3e09ebb9648957f5abbcf1
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Feb 8 09:24:59 2006 +0000

    ...
    
    (Old svn revision: 1019)

commit 4441844784763c9a27460c7e7849d5cf0615046d
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Feb 8 09:23:23 2006 +0000

    2006-02-08	Jannis Pohlmann <jannis@xfce.org>
    
    	* Make libstartup-notification non-optional
    
    
    (Old svn revision: 1018)

commit d4cab36961985f4e875deeb586ae77f266ee8813
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 17:57:22 2006 +0000

    Subsitute $Id$ keyword
    
    (Old svn revision: 1017)

commit fa756365542100438a3b9c16ac995387c37f92ea
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 17:55:02 2006 +0000

    2O06-02-07	Jannis Pohlmann <jannis@xfce.org>
    
    	* Added a small test program in order to search for
    	  memory leaks
    
    
    (Old svn revision: 1016)

commit 187d3999b1e41c77eac166b2508acf99c07324b5
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 11:53:07 2006 +0000

    ...
    
    (Old svn revision: 1015)

commit 1d4a0357de5d6750a16e52af71b5472243093b59
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 11:51:00 2006 +0000

    2006-02-07	Jannis Pohlmann <jannis@xfce.org>
    
    	* Avoid the error dialog to appear twice
    
    
    (Old svn revision: 1014)

commit 4d332878097055d691ee16205c38f2ac7277509d
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 11:42:34 2006 +0000

    2006-02-07	Jannis Pohlmann <jannis@xfce.org>
    
    	* Don't trim before auto-completing, as this would make
    	  things just more complicated than necessary.
    
    
    
    (Old svn revision: 1013)

commit ec3af98ab3450176d4ab243724b1a1e64b5b7f7f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 11:36:43 2006 +0000

    2006-02-07	Jannis Pohlmann <jannis@xfce.org>
    
    	* Removed XFCE_PANEL_PLUGIN call from configure.in.in
    
    
    (Old svn revision: 1012)

commit 4030507e2dbd82a8fd00a56c066d5dc039d2f18d
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 11:33:02 2006 +0000

    Same reason
    
    (Old svn revision: 1011)

commit 828317bc36083f070433dfc7a260f1ea49213832
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 11:27:57 2006 +0000

    2006-02-07	Jannis Pohlmann <jannis@xfce.org>
    
    	* Trim whitespaces before parsing the command. This fixes
    	  bug #6311.
    	* Don't clear input if exec_command (libfcegui4). Bug #6310.
    
    
    (Old svn revision: 1010)

commit 7ca2cd21ce3a7acb6acbd3adfe297bacbb5d4726
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 01:28:35 2006 +0000

    German translations updated
    
    (Old svn revision: 1009)

commit c26ed460f38bc2e113e9b89a0a536cc2917e12fb
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 01:24:51 2006 +0000

    Okay, now everything should be fixed
    
    (Old svn revision: 1008)

commit 21cae5c3941c39ccc386244c949c87991d5a4ef8
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 01:19:26 2006 +0000

    ...
    
    (Old svn revision: 1007)

commit d46540e27e166c20c2524464b39ace03e43700d3
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 01:11:57 2006 +0000

    ...
    
    (Old svn revision: 1006)

commit 0f304a618ae1fd2db93e943829fca287d1d1213e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 00:37:58 2006 +0000

    ...
    
    (Old svn revision: 1005)

commit 49e6402039024aebd5fb9ddaa254523aac131bd6
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 00:37:36 2006 +0000

    ...
    
    (Old svn revision: 1004)

commit 7602ef8c9a40a5c5c7c0d080ca1af4794076929e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 00:34:08 2006 +0000

    2006-02-07	Jannis Pohlmann <jannis@xfce.org>
    
    	* Added intltool-* scripts to DIST_EXTRA and DISTCLEAN
    
    
    (Old svn revision: 1003)

commit 889a1e9e19c78070013946f07c5c8dc9bf9dfced
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 00:23:08 2006 +0000

    2006-02-07	Jannis Pohlmann <jannis@xfce.org>
    
    	* Added intltool-* scripts
    
    
    (Old svn revision: 1001)

commit 9b544836dcbcdcc0e2bd0fd8c55c9f0a3f58acbc
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 00:16:55 2006 +0000

    2006-02-07	Jannis Pohlmann <jannis@xfce.org>
    
    	* Moved src/ to verve/
    
    
    (Old svn revision: 1000)

commit caeecdd18b9b96ff9dbb7fc7a206789ab2832188
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 00:14:39 2006 +0000

    2006-02-07	Jannis Pohlmann <jannis@xfce.org>
    
    	* Added missing NEWS file
    
    
    (Old svn revision: 999)

commit 839ee66af1b6f91ce120dc0e3f4d7740aeb24fc3
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 00:13:09 2006 +0000

    2006-02-07	Jannis Pohlmann <jannis@xfce.org>
    
    	* Added missing NEWS file
    
    2006-02-07	Jannis Pohlmann <jannis@xfce.org>
    
    	* Initial import into Xfce Goodies SVN
    
    2006-02-06	Jannis Pohlmann <jannis@xfce.org>
    
    	* src/verve-history.{c,h}: Function for getting the last item
    	  of the list added
    	* src/verve-plugin.c: Use newly added history function when
    	  pressing GDK_Down
    
    
    (Old svn revision: 998)

commit c3d48335f79d77688dda273218fde369ed7bd6ba
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 7 00:02:47 2006 +0000

    2006-02-07	Jannis Pohlmann <jannis@xfce.org>
    
    	* Initial import into Xfce Goodies SVN
    
    2006-02-06	Jannis Pohlmann <jannis@xfce.org>
    
    	* src/verve-history.{c,h}: Function for getting the last item
    	  of the list added
    	* src/verve-plugin.c: Use newly added history function when
    	  pressing GDK_Down
    
    
    (Old svn revision: 997)
